@charset "utf-8";
/* 1160px */
@media screen and (max-width: 1160px) {

	div.navbar{
		height:auto		
	}
	
	ul.navbar-nav{
		float:left;
		margin:40px 0 20px -15px;
		clear:both;				
	}
	
	ul.navbar-nav li{
		margin-left:0;
		margin-right:23px;		
	}
	
	.jumbotron h2{
		font-size:3em;
		text-align:left	
	}
	

	div.container, .container-medium{
		width:992px;
		padding-left:15px;
		padding-right:15px;
	}
	
	ul.nav-tabs{
		width:300px;
	}
	
	ul.nav-tabs li a, ul.nav-tabs li a:hover{
		font-size:18px		
	}
	
	div.tab-pane{
		width:630px;
		padding-top:0		
	}
	
	 .green-section-mobile div.container-medium, .green-section div.container-medium{
		padding-left:0px!important;
		padding-right:0px!important;
	 }
	
    
}

@media screen and (max-width: 1024px) {
	div.container, .container-medium{
		width:991px;	
		padding-left:15px!important;
		padding-right:15px!important;
	}
	
	div.green-section{
		display:none		
	}
	
	div.green-section-mobile{
		display:block;
		height:auto;
		background-image:none;
		background-color:#91cf3e
	}
	
	div.green-items{
		width:50%;
		border:none;
		border-bottom:#fff solid 1px
	}
	
	div.hover-content{
		float:right;
		width:50%;
		height:288px		
	}
	
	div.title{
		float:left;
		width:50%		
	}
	
	div.learning{
		background-position:83px 142px;
	}
	
	div.quality{
		background-position:76px 144px;
	}
	
	div.library{
		background-position: 80px 140px;
	}
	
	div.library{
		background-position: 80px 140px;
	}
	
	div.screens{
		background-position: 56px 164px;
	}
	
}

	div.image{
		display:none
	}

@media screen and (max-width: 991px) {
	div.container{
		width:768px;		
		padding-left:15px!important;
		padding-right:15px!important;
	}
	
	.jumbotron .container-medium{
		background:none;
		width:750px
	}
    
    a.enlace-block{
        display: none;        
    }
	
	.jumbotron{
		font-size:77%;		
	}
	
	.jumbotron h3{
		font-size:3em;		
	}
	
	.jumbotron ul li{
		background-size:contain;
		margin-bottom:15px;
		padding-left:42px;
	}
	
	.jumbotron ul li span{
		margin:-3px 10px 0 0;
		max-width:30px;		
	}
	
	.panel-default>.panel-heading{
		padding:15px;
		background-color:#e0e0e0;
		color:#3c3c3c;
	}
	
	.panel-default>.panel-heading{
		font-size:21px;		
	}
	
	.panel-title{
		font-size:21px;	
	}
	
	.panel-title a{
		display:block;
		background-color:#91cf3e
	}
	
	div.panel-heading a.arrow-close, div.panel-heading a, div.panel-heading a.collapsed{
		background:none		
	}
	
	div.panel-body{
		background-color:#f5f5f5		
	}
	
	div.panel-body img{
		float:right;
		margin:30px;
		margin-left:50px;		
	}
	
	.item-content p{
		font-size:18px;
		margin:20px 0 0 20px;		
	}
	
	.item-content p br{
		display:none
	}
	
	div.green-section-mobile{
		padding-bottom:30px;
		margin-bottom:0		
	}
	
	div.green-items{
		height:auto;
		width:100%;
		border:#fff solid 1px;
		margin-top:30px;
		background-image:none;
		padding-top:30px;		
	}
	
	div.green-items h4 br{
		display:none		
	}
	
	div.hover-content{
		text-align:center		
	}
	
	div.hover-content p{
		font-size:16px		
	}
	
	div.hover-content, div.title{
		height: auto;
		float: none;
		width: 100%;
	}
	
	div.green-items div.image{
		display:block		
	}
	
	div.green-items div.image img{
		margin:0 auto
	}
	
	body{
		margin-bottom:0px;		
	}
	
	div.footer{
		height: auto;
		position: relative;
		bottom: inherit;
		text-align:center
	}
	
	div.footer br{
		display:none		
	}
	
	div.footer p{
		margin-top:7px;		
	}
	
	img.logo-footer{
		margin:10px auto
	}
	
	ul.social{
		float: none!important;
		text-align: center;
		margin-top: 20px;
		margin-bottom:-10px;
	}
	
	div.footer p.sign{
		margin-top:0;		
	}
	
	/*CURSOS--------------------------------------------------------------*/
	
	div.main-content{
		width:100%
	}
	
	div.main-interior div.container-medium{
		width:768px;
		padding-left:15px;
		padding-right:15px;
	}
	
	/*CONTACTO--------------------------------------------------------------*/
	
	div.main-content-contact{
		width:55%;
	}
	
	div.contact{
		width:100%
	}	
	
	div.sidebar-contact{
		width:40%;
		margin-right:0
	}
	
	div.contact ul.social{
		text-align:left		
	}
		
	
}

/*CAMBIA ESQUEMA MENU*/
@media screen and (max-width: 767px) {
	div.container{
		width:100%;
		border:none!important;
		padding-left:15px!important;
		padding-right:15px!important;
	}
	
	
	.green-section-mobile div.container-medium{
		padding-left:15px!important;
		padding-right:15px!important;
	}	
	
	.jumbotron .container-medium{
		width:100%;
		border:none		
	}
	
	h1{
		float: left;
		margin-top: 6px;
		margin-bottom: 40px;
	}		
		
	.navbar-toggle{
		margin-top:30px;
		margin-right:15px;
		background-color:#9a9a9a		
	}
	
	.navbar-default .navbar-toggle .icon-bar{
		background-color:#fff		
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		background-color:#9a9a9a		
	}
	
	ul.navbar-nav{
		margin-left:0;
		margin-top:0;
		width:100%;
	}
	
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
		background-color:#9a9a9a		
	}
	
	.navbar-nav li{
		margin-right:0px!important;
		height:41px;		
	}
	
	.navbar-nav>li>sup{
		top: -31px;
		margin-left: 90px;
	}
	
	.navbar-nav>li>a{
		padding:10px;
		display:block;
		color:#fff!important;
		border-bottom:#b1b1b1 solid 1px;		
	}
	
	.jumbotron h2{
		margin-top:30px;		
	}
	
	.jumbotron{
		height:auto;
		padding-bottom:40px;				
	}
	
	
	
	/*CURSOS--------------------------------------------------------------*/
	
	div.main-content{
		width:100%
	}
	
	div.main-interior div.container-medium{
		width:100%;
		padding-left:15px;
		padding-right:15px;
	}
	
	div.courses div.tab-info{
		width:70%		
	}
	
	/*CONTACTO--------------------------------------------------------------*/
	div.sidebar-contact{
		width:50%;
		margin:30px auto;
		float:none;
		padding-top:0		
	}
	
	div.courses{
		margin-top:0;		
	}

	
}



@media screen and (max-width: 750px) {
	div.container{
		width:100%;		
		padding-left:15px!important;
		padding-right:15px!important;
	}
	
	.jumbotron{
		text-align:center		
	}
	
	.jumbotron ul{
		text-align:left;
		max-width:333px;
		margin:38px auto 50px		
	}
	
	
	.jumbotron ul li{
		background-size:contain;
		margin-bottom:15px;
		padding-left:32px		
	}
	
	div.panel-body img{
		float:none;
		margin:20px auto 0		
	}
	
	.jumbotron h2{
		text-align:center;
		font-size:2.8em;
		margin-top:13px;
	}
	
	h1{
		width:290px		
	}
	
	h2.lighter-title{
		font-size:2.8em		
	}
	
	.content-tabs{
		margin-top:36px;
		margin-bottom:0
			
	}
	
}

@media screen and (max-width: 597px) {

	div.courses div.tab-info{
		width:60%
	}
	
	div.sidebar-contact{
		width:100%;
	}

}


@media screen and (max-width: 480px) {
	
	h1{
		width: 220px;
		margin-top: 13px;
		margin-bottom: 30px
	}
	
	.jumbotron h2 {
		text-align: center;
		font-size: 2em;
		margin-top: 22px;
	}
	
	.jumbotron ul{
		text-align:left;
		margin:38px auto 		
	}
	
	.jumbotron h3{
		font-size:2.5em		
	}
	
	.jumbotron ul li{
		font-size:1.5em		
	}
	
	.jumbotron ul li span{
		margin:-1px 10px 0 0;
		max-width:24px;		
	}
	
	
	h2.lighter-title, h2.lighter, h3.lighter{
		font-size:1.8em		
	}
	
	div.green-items h4{
		font-size:2em;		
	}
	
	/*CURSOS---------------------------------------------*/
	.interior div.courses div.tab-info{
		width:100%;
		margin-top:30px;
		
	}
	
	.interior div.tab-pane img{
		margin:0 auto;
		float:none		
	}
	
	.interior div.courses div.tab-pane{
		padding-top:0		
	}
	
	
}



